/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ CONTENT ]------------------------------------------------------- */

/*
		These styles can be customised to suit design requirements.
		They are applied to content through the word editor.
		Change or add class names as required.
		Duplicate styles to FTBDesign.
*/

/* === [ WORD EDITOR ] === */

.Black-Font {
	color:#000000;
	font-weight: bold;
	font-size: 1.1em;
	line-height:1.5em;
}
.Caption-Left {
	font-size: 1em;
	font-style: italic;
	text-align: left;
}
.Caption-Right {
	font-size: 1em;
	font-style: italic;
	text-align: right;
}
.Detail-Cost{
	font-size: 1em;
	background: url(/Templates/_images/icon_cost.gif) no-repeat center left;
	font-weight: bold;
	padding: 3px 3px 3px 30px;
	line-height: 25px;
	margin: 0px;
}
.Detail-Email{
	font-size: 1em;
	background: url(/Templates/_images/icon_mail.gif) no-repeat center left;
	font-weight: bold;
	padding: 3px 3px 3px 30px;
	line-height: 25px;
	margin: 0px;
}
.Detail-Fax{
	font-size: 1em;
	background: url(/Templates/_images/icon_fax.gif) no-repeat center left;
	font-weight: bold;
	padding: 3px 3px 3px 30px;
	line-height: 25px;
	margin: 0px;
}
.Detail-Link{
	font-size: 1em;
	background: url(/Templates/_images/icon_tick.gif) no-repeat center left;
	font-weight: bold;
	padding: 3px 3px 3px 30px;
	line-height: 25px;
	margin: 0px;
}
.Detail-PDFLink{
	font-size: 1em;
	background: url(/Templates/_images/icon_pdf.gif) no-repeat center left;
	font-weight: bold;
	padding: 3px 3px 3px 30px;
	line-height: 25px;
	margin: 0px;
}
.Detail-Phone {
	font-size: 1em;
	background: url(/Templates/_images/icon_phone.gif) no-repeat center left;
	font-weight: bold;
	padding: 3px 3px 3px 30px;
	line-height: 25px;
	margin: 0px;
}
.Detail-Post{
	font-size: 1em;
	background: url(/Templates/_images/icon_post.gif) no-repeat center left;
	font-weight: bold;
	padding: 3px 3px 3px 30px;
	line-height: 25px;
	margin: 0px;
}
.Detail-Skype {
	font-size: 1em;
	background: url(/Templates/_images/icon_skype.gif) no-repeat center left;
	font-weight: bold;
	padding: 3px 3px 3px 30px;
	line-height: 25px;
	margin: 0px;
}
.Detail-SMS{
	font-size: 1em;
	background: url(/Templates/_images/icon_mobile.gif) no-repeat center left;
	font-weight: bold;
	padding: 3px 3px 3px 30px;
	line-height: 25px;
	margin: 0px;
}
.Detail-WebLink{
	font-size: 1em;
	background: url(/Templates/_images/icon_link.gif) no-repeat center left;
	font-weight: bold;
	padding: 3px 3px 3px 30px;
	line-height: 25px;
	margin: 0px;
}
.FAQ-Question {
	font-weight: bold;
	color: #999999;
	background: url(/Templates/_images/faq_q.gif) no-repeat left 0.4em;
	padding: 5px 30px;
	margin: 20px 0px 0px 0px;
	border-bottom: 1px solid #999999;
}
.FAQ-Answer {
	background: url(/Templates/_images/faq_a.gif) no-repeat left 0.1em;
	margin-top: 5px;
	padding-left: 30px;
	padding-bottom: 5px;
}
.Highlight-Top {
	font-weight: bold;
	color: #999999;
	background: url(/Templates/_images/icon_tick.gif) no-repeat left 0.4em;
	padding: 5px 30px;
	margin: 20px 0px 0px 0px;
	border-bottom: 1px solid #999999;
}
.Highlight-Bottom {
	margin-top: 5px;
	padding-left: 30px;
	padding-bottom: 5px;
}
.Highlight-Small {
	color: #999999;
	font-size: 0.9em;
	background-color: #FFFFFF;
	border: 1px solid #999999;
	padding: 1em 2em;
}
.Highlight-Medium {
	text-align: center;
	background-color: #DBDBDB;
	padding: 1em 2em;
}
.Highlight-Large {
	font-size: 1em;
	color: #333333;
	font-weight: bold;
	margin-bottom: 0.9em;
	padding: 1em 2em;
	background-color: #DBDBDB;
	border-bottom: 1px solid #CCCCCC;
}
.HighlightLink {
	border-top: 1px solid #999999;
	border-bottom: 1px solid #999999;
	background: url(/Templates/_images/icon_tick.gif) no-repeat 0.3em 0.6em;
	padding: 0.6em 2em 0.6em 2em;
	margin-bottom: 0px;
	margin-top: -1px;
	clear: both;
}
.Quote {
	color: #999999;
	font-family: Georgia, Times, serif;
	padding: 1em 2em;
	margin: 20px 30px;
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
}
.menu table  td {
	border-bottom:#000 1px solid;
	padding: 8px 0;
}